Package org.eclipse.birt.chart.device

# Interface IImageWriterFactory

All Known Implementing Classes:
  `ImageWriterFactory`

public interface IImageWriterFactory
This interface defines the ability of creating an ImageWriter.

## Method Summary

Modifier and Type
Method
Description
`ImageWriter`
`createByFormatName(String formatName)`
`ImageWriter`
`createImageWriter(String formatName, String outputFormat)`

## Method Details

### createByFormatName

ImageWriter createByFormatName(String formatName)

### createImageWriter

ImageWriter createImageWriter(String formatName, String outputFormat)